Subject: [Int-area] FW: New Version Notification for draft-ietf-intarea-ipv6-required-00.txt

From: "George, Wesley" <[email-masked]>
Date: Fri, 17 Jun 2011 13:10:21 -0400

As requested, new WG version posted.
http://tools.ietf.org/html/draft-ietf-intarea-ipv6-required-00

Received no other wordsmithing feedback from the review for WG adoption, so no changes to the text from version -02.

Question: does this need additional discussion in Quebec (should I request agenda time) or can it proceed to WGLC?

Thanks
Wes George

-----Original Message-----
From: [email-masked] [mailto:[email-masked]]
Sent: Friday, June 17, 2011 1:03 PM
To: George, Wesley
Cc: Howard, Lee; Donley, Chris (Cable Labs); George, Wesley; [email-masked]
Subject: New Version Notification for draft-ietf-intarea-ipv6-required-00.txt

A new version of I-D, draft-ietf-intarea-ipv6-required-00.txt has been successfully submitted by Wesley George and posted to the IETF repository.

Filename:        draft-ietf-intarea-ipv6-required
Revision:        00
Title:           IPv6 Support Required for all IP-capable nodes
Creation date:   2011-06-16
WG ID:           intarea
Number of pages: 7

Abstract:
   Given the global lack of available IPv4 space, and limitations in
   IPv4 extension and transition technologies, this document deprecates
   the concept that an IP-capable node MAY support IPv4 _only_, and
   redefines an IP-capable node as one which supports either IPv6 _only_
   or IPv4/IPv6 dual-stack.  This document updates RFC1812, RFC1122 and
   RFC4084 to reflect the change in requirements.

The IETF Secretariat

This E-mail and any of its attachments may contain Time Warner Cable proprietary information, which is privileged, confidential, or subject to copyright belonging to Time Warner Cable. This E-mail is intended solely for the use of the individual or entity to which it is addressed. If you are not the intended recipient of this E-mail, you are hereby notified that any dissemination, distribution, copying, or action taken in relation to the contents of and attachments to this E-mail is strictly prohibited and may be unlawful. If you have received this E-mail in error, please notify the sender immediately and permanently delete the original and any copy of this E-mail and any printout.